Subject: RE:Re: RE:Re: RE:Message from Walmart.com Customer, Ref ID: 9647907FD08A4A4CA2603400E809E212 #Ref 2023101700309560
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 19 Oct 2023 08:19:43 -0700

Hello Bill / Walmart -

Thank you for confirming your shipping address. We have processed the replacement order. Please allow 5-7 business days for FedEx Ground delivery.

Meanwhile, you can just dispose the set you have now once the replacement arrives.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

My address is

1992 Cherokee St, South Lake Tahoe California 96150

From: [email-masked]

Hello Bill / Walmart Team -

Thank you for taking the time to send us a photo proof of the damaged item that you received.

Rest assured that we will process a replacement for your order right away. In order for us to complete this process, we kindly request for your shipping address so that we can ensure that your replacement arrives at the correct destination.

Again, we apologize for any inconvenience this may have caused and thank you for your understanding. We are committed to ensuring that your shopping experience with us is top-notch.

Please do not hesitate to reach out to us if you have any further concerns or questions.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Trisha

Here is a picture of the item in question along with the tags that were on the package.

If you need the Walmart order # 2000112-78122327

Thanks

Bill

From: [email-masked]

Hello Bill / Walmart Team -

Thank you for reaching out to us. I am sorry to hear that you received a damaged item and I would like to apologize for any inconvenience that this may have caused you. We value your satisfaction as a customer and please know that we take any concerns regarding
our products seriously.

In order for us to resolve this issue, kindly provide us a photo of the defective item you received along with your purchase order number so we can have better information about the issue.

Looking forward to your response.

Sincerely,

Trisha
Designer Living Customer Service
1-888-879-8790
[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from Bill Chaucer

Hi I just received my flannel sheet set. One of the pillow cases has a hole in it. It’s along the seam. Bad stitching I think

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on ourMarketplace Seller Customer Care Requirements. We will keep
a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 9647907FD08A4A4CA2603400E809E212